


/* COMMENTED by POH TZE KEONG on 2nd OCT 2011
#exporters_content{
	OVERFLOW: auto; WIDTH: 100%; POSITION: relative; Height: 100%; 
}
#footer_toolbar{
	MARGIN:0px; WIDTH: 100%; COLOR: #000; POSITION: absolute; BOTTOM: -1px; HEIGHT:26px;
}
*/

.barlink
{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: norm;
	font-size: 10pt;
	color: #6B2805;
	font-family: Verdana;
	background-color: transparent
}

.barlink:link
{
    text-decoration: none;
    color: #6B2805;
}

.barlink:visited
{
    text-decoration: none;
    color: #6B2805;
}

.barlink:active
{
    text-decoration: none;
    color: #6B2805;
}

.barlink:hover
{
    text-decoration: none;
    color: #ffffff;
    background-color:#FF7723;
}

.navigation
{
	border: 1px solid #F4B613;
	background-color: transparent;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bolder ;
	color: #98BCE2;
}

.barlink2
{
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: norm;
	font-size: 10pt;
	color: #ffffff;
	font-family: Verdana;
	text-decoration: none;
	background-color: transparent
}

.barlink2:link
{
    text-decoration: none;
    color: #ffffff;
}

.barlink2:visited
{
    text-decoration: none;
    color: #ffffff;
}

.barlink2:active
{
    text-decoration: none;
    color: #ffffff;
}

.barlink2:hover
{
    text-decoration: none;
    color: #ffffff;
    background-color:#2395FF;
}